---
# defaults file for AnsibleAutomationPlatformAzureBilling
automationcontroller_db_secret: ''
azure_billing_cronjob_name: 'aap-azure-billing'
azure_billing_db_secret: ''
image_pull_secret: ''
pod_identity_binding_label: 'aap-billing'
